---
search:
  tags:
    - Box Count
    - GET
seo:
  description: >-
    Get the current physical box count. Reference for the GET
    /v1/organizations/{orgId}/box-count endpoint in the Stashtab Vault Warehouse
    API.
sidebar:
  label: Get the current physical box count
  badge: GET
title: Get the current physical box count
type: openapi-operation
---
`GET /v1/organizations/{orgId}/box-count`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "count": 0,
    "observedAsOf": "2019-08-24T14:15:22Z",
    "reason": "string",
    "sourceRef": "string",
    "status": "available",
    "unit": "boxes"
  },
  "meta": {
    "requestId": "string"
  }
}
```
